const LCD = require('raspberrypi-liquid-crystal');

const lcd = new LCD(1, 0x27, 20, 4);

lcd.beginSync();

module.exports = {
    heading: async () => {
        lcd.clearSync();
        lcd.printLineSync(0, 'MiGenie Hot Water')
        lcd.printLineSync(1, '             By Karl')
    },
    time: async () => {
        lcd.setCursorSync(10,2);
        lcd.printSync('time')
    },
    updateScreen: async (input) => {
        lcd.setCursorSync(3, 0);
        lcd.printLineSync(3, input)
    },

}